<nav class="navbar navbar-expand-lg navbar-light bg-dark">
    <a class="navbar-brand" target="_blank" href="">Twitter Analyzer</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/analisis/Keiko%20Fujimori">Keiko Fujimori</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/analisis/Pedro%20Castillo">Pedro Castillo</a>
        </li>            
        <!-- <li class="nav-item">
          <a class="nav-link disabled" href="#">Disabled</a>
        </li>  -->
      </ul>
    </div>
</nav>